QCAT - Task #1068
User Story # 1135 (Closed): Superusers

Loschen von case studies
29 Sep 2016 15:58 - Nina Lauterburg

Status: Closed Start date: 29 Sep 2016
Priority: High Due date:

Assignee: % Done: 0%
Category: Dev Task Estimated time: 8.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

sollte fr uns im Sekretariat auch mdoglich sein. Es gibt bereits einige Testfélle und Trainingsbeispiele, die wir ja nicht in der DB
haben wollen. Ware das moglich, uns die Rechte zu geben?

History

#1 - 04 Oct 2016 10:24 - Kurt Gerber
- Estimated time set to 8.00 h

#2 - 06 Oct 2016 17:16 - Nina Lauterburg

zudem sollten wir alle drafts sehen, damit wir den Uberblick tber die laufenden Projekte haben.

#3 - 31 Oct 2016 11:51 - Kurt Gerber
- Category set to Dev Task

- Assignee deleted (Kurt Gerber)

- Priority changed from High to Normal

e Grundséatzlich sollte I6schen nur im Sinne eines 'definitven 'rejects' umgesetzt werden: Der Fall wird als 'geléscht geflaggt und erscheint nicht
mehr im Frontend (und auch nicht in 'elasticsearch'). Damit wird die Restore Holle vermieden, die jetzt bei gt und ga nach einem falschlichen
'delete’ geschieht.

¢ Das Sekretariat muss die Moglichkeit haben jederzeit jeden Fall zu 'deleten’.
#4 - 26 Jan 2017 11:12 - Kurt Gerber
- Status changed from New to Resolved

- Priority changed from Normal to High
- Parent task set to #1135

#5 - 26 Jan 2017 11:12 - Kurt Gerber

- Tracker changed from Feature to Task

#6 - 06 Feb 2017 13:21 - Lukas Vonlanthen

- Status changed from Resolved to Closed
